/*My Core Classes*/
/**::before, *::after {transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out;}
*{transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out;}*/


.float-left {float:left}
.float-right {float:right}
.red {color:red}
.black {color:black}
.white {color:white}
.orange { color:orange}
.charcoal { color:#444}
.skyblue{ color:#3498db}
.bg-black { background-color:#000000}
.bg-white { background-color:#ffffff}
.bg-dark-charcoal { background-color:#161615}
.bg-light-charcoal { background-color:#333333}
.bg-texture {background: #111 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAMklEQVQYlWNgYGAwZkAFxjjEcApgSOKTIGgSVpOxKcKqmGiFRFuNUwCHGFaT8erCGuAAtV8HLQ/j6goAAAAASUVORK5CYII=") repeat scroll 0 0;}
.linear-black-gradient { background: rgba(0, 0, 0, 0) linear-gradient(0deg, rgba(0, 0, 0, 0.95) 0px, rgba(0, 0, 0, 0) 100%) repeat scroll 0 0;

}

.opacity9 { opacity:.9}
.opacity8 { opacity:.8}
.opacity7 { opacity:.7}
.opacity6 { opacity:.6}
.opacity5 { opacity:.5}
.opacity3 { opacity:.3}
.opacity2 { opacity:.2}
.opacity0 { opacity:0}
.opacity1 { opacity:1}
.visibility-hidden{visibility:hidden} 
.visibility-shown{visibility:visible}
.display-none { display:none}
.z-index0 { z-index:0}
.z-index1 { z-index:1}
.z-index2 { z-index:2}
.z-index3 { z-index:3}
.z-index4 { z-index:4}
.z-index5 { z-index:5}
.pointer {cursor:pointer}


/*Width Height*/

.full-width {width:100%; box-sizing: border-box;-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
            -moz-box-sizing: border-box;    /* Firefox, other Gecko */box-sizing: border-box;}
.border-box {box-sizing: border-box;-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
            -moz-box-sizing: border-box;    /* Firefox, other Gecko */box-sizing: border-box;}
.half-width {width:50%; box-sizing: border-box;-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
            -moz-box-sizing: border-box;    /* Firefox, other Gecko */box-sizing: border-box;}
.width90 {width:90%; box-sizing: border-box;-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
            -moz-box-sizing: border-box;    /* Firefox, other Gecko */box-sizing: border-box;}
.width95 {width:95%; box-sizing: border-box;-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
            -moz-box-sizing: border-box;    /* Firefox, other Gecko */box-sizing: border-box;}
.width96 {width:96%; box-sizing: border-box;-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
            -moz-box-sizing: border-box;    /* Firefox, other Gecko */box-sizing: border-box;}
.width93 {width:93%; box-sizing: border-box;-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
            -moz-box-sizing: border-box;    /* Firefox, other Gecko */box-sizing: border-box;}
.full-all {float:left; width:100%; height:100%; box-sizing: border-box;-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
            -moz-box-sizing: border-box;    /* Firefox, other Gecko */box-sizing: border-box;}
.width10 {width:10%}
.width80 {width:80%}
.width70 {width:70%}
.width60 {width:60%}
.width50 {width:50%}
.width33 {width:33%}
.width20 {width:20%}
.width15 {width:15%}
.box-content {box-sizing: content-box;-webkit-box-sizing: content-box; /* Safari/Chrome, other WebKit */
            -moz-box-sizing: content-box;    /* Firefox, other Gecko */box-sizing: content-box;}
.width-margin-auto {width:100% !important; margin:0 auto !important}
.loader-container {width:70px; margin:0 auto}
.full-height {height:100%}
.half-height {height:50%}
.width75 {height:75%}
.quarter-width {width:25%}
.one-third-width {width:33.33%}
.max-width { max-width:1024px}
.max-width1170 {max-width:1170px}
.max-width1000 {max-width:1000px}
.max-width960 {max-width:960px}
.min-width320 {min-width:320px}


/*Width Height*/

/*Display*/

.display-block {display:block}
.inline-block {display:inline-block}
.display-table{display:table}
.display-tablecell{display:table-cell !important; vertical-align:middle !important}
.display-inline {display:inline}

/*Display*/

/*Text Properties*/

.underline { text-decoration:underline}
.not-underline { text-decoration:none !important}

.center-align {text-align:center}
.left-align {text-align:left}
.right-align {text-align:right}
.text-Uppercase {text-transform: uppercase;}
.text-capitalize {text-transform: capitalize;}
.text-shadow{text-shadow: -1px 0 2px #000}
.text-stroke{text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;}
.vertically-middle{text-align:center; left:0; right:0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%);}

.vertically-bottom{text-align:center; left:0; right:0; bottom: 0; margin:0 auto; display:block; transform: translateY(0%); -webkit-transform: translateY(0%); -moz-transform: translateY(0%); -o-transform: translateY(0%);}
/*Text Properties*/

.border-radius50 {  border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%;}
.border-charcoal-d{border: 1px solid #333}
.border-white{border: 1px solid #ffffff}
.border-light-gray{border: 1px solid #ACACAC}
.no-border {border:0 none}
.line-height1{line-height:1.1 !important}
.line-height2{line-height:1.2 !important}
.line-height3{line-height:1.3 !important}
.no-resize {resize:none}
/*Transition*/

.transition-ease-02 {transition: all .2s ease-in-out; -webkit-transition: all .2s ease-out; -moz-transition: all .2s ease-out; -o-transition: all .2s ease-out;}
.transition-ease-01 {transition: all .1s ease-in-out; -webkit-transition: all .1s ease-in-out; -moz-transition: all .1s ease-in-out; -o-transition: all .1s ease-in-out;}
.transition-ease-1s {transition: all 1s ease-in-out; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out;}
.transition-ease-05 {transition: all .5s ease-in-out; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out;}

.overflow-hidden {overflow:hidden}
.overflow-auto {overflow:auto}
/*---------------------------------------------*/

/*Fonts*/
.font8 {font-size:8px !important}
.font9 {font-size:9px}
.font10 {font-size:10px}
.font11 {font-size:11px}
.font12 {font-size:12px !important}
.font13 {font-size:13px !important}
.font14 {font-size:14px !important}
.font15 {font-size:15px}
.font16 {font-size:16px}
.font18 {font-size:18px !important}
.font20 {font-size:20px !important}
.font24 {font-size:24px !important}
.font26 {font-size:26px}
.font28 {font-size:28px !important}
.font30 {font-size:30px}
.font32 {font-size:32px}
.font-light {font-weight:300}
.font-regular {font-weight:400}
.font-semibold {font-weight:600}
.font-bold {font-weight:800}
.font-bolder {font-weight:bolder}
.font-italic {font-style:italic}
.font-normal {font-style:normal}

/*---------------------------------------------*/

/*Padding*/

.padding-50{ padding:50px;}
.padding-40{ padding:40px;}
.padding-30{ padding:30px;}
.padding-25{ padding:25px;}
.padding-20{ padding:20px;}
.padding-15{ padding:15px;}
.padding-10{ padding:10px;}
.padding-9{ padding:9px;}
.padding-8{ padding:8px;}
.padding-7{ padding:7px;}
.padding-6{ padding:6px;}
.padding-5{ padding:5px;}
.padding-3{ padding:3px;}
.padding-2{ padding:2px;}
.padding-1{ padding:1px;}

/*top*/

.padding-top-50{ padding-top:50px;}
.padding-top-40{ padding-top:40px;}
.padding-top-30{ padding-top:30px;}
.padding-top-25{ padding-top:25px;}
.padding-top-20{ padding-top:20px;}
.padding-top-15{ padding-top:15px;}
.padding-top-10{ padding-top:10px;}
.padding-top-7{ padding-top:7px;}
.padding-top-5{ padding-top:5px;}
.padding-top-4{ padding-top:4px;}
.padding-top-3{ padding-top:3px;}
.padding-top-2{ padding-top:2px;}
.padding-top-1{ padding-top:1px;}
.padding-top-0{ padding-top:0px;}

/*bottom*/

.padding-bottom-60{ padding-bottom:50px;}
.padding-bottom-50{ padding-bottom:50px;}
.padding-bottom-40{ padding-bottom:40px;}
.padding-bottom-30{ padding-bottom:30px;}
.padding-bottom-25{ padding-bottom:25px;}
.padding-bottom-20{ padding-bottom:20px;}
.padding-bottom-15{ padding-bottom:15px;}
.padding-bottom-10{ padding-bottom:10px;}
.padding-bottom-7{ padding-bottom:7px;}
.padding-bottom-5{ padding-bottom:5px;}
.padding-bottom-4{ padding-bottom:4px;}
.padding-bottom-3{ padding-bottom:3px;}
.padding-bottom-2{ padding-bottom:2px;}
.padding-bottom-1{ padding-bottom:1px;}
.padding-bottom-0{ padding-bottom:0px;}

/*left*/

.padding-left-50{ padding-left:50px;}
.padding-left-40{ padding-left:40px;}
.padding-left-30{ padding-left:30px !important;}
.padding-left-25{ padding-left:25px;}
.padding-left-20{ padding-left:20px;}
.padding-left-15{ padding-left:15px;}
.padding-left-10{ padding-left:10px;}
.padding-left-5{ padding-left:5px;}
.padding-left-4{ padding-left:4px;}
.padding-left-3{ padding-left:3px;}
.padding-left-2{ padding-left:2px;}
.padding-left-1{ padding-left:1px;}
.padding-left-0{ padding-left:0px;}

/*right*/

.padding-right-50{ padding-right:50px;}
.padding-right-40{ padding-right:40px;}
.padding-right-30{ padding-right:30px;}
.padding-right-25{ padding-right:25px;}
.padding-right-20{ padding-right:20px;}
.padding-right-15{ padding-right:15px;}
.padding-right-10{ padding-right:10px;}
.padding-right-5{ padding-right:5px;}
.padding-right-4{ padding-right:4px;}
.padding-right-3{ padding-right:3px;}
.padding-right-2{ padding-right:2px;}
.padding-right-1{ padding-right:1px;}
.padding-right-0{ padding-right:0px;}

/*---------------------------------------------*/

/*Margin*/

.margin-auto { margin:auto}
.margin-50{ margin:50px;}
.margin-40{ margin:40px;}
.margin-30{ margin:30px;}
.margin-25{ margin:25px;}
.margin-20{ margin:20px;}
.margin-15{ margin:15px;}
.margin-10{ margin:10px;}
.margin-5{ margin:5px;}
.margin-4{ margin:4px;}
.margin-3{ margin:3px;}
.margin-2{ margin:2px;}
.margin-1{ margin:1px;}

/*top*/
.margin-top-50{ margin-top:50px;}
.margin-top-40{ margin-top:40px;}
.margin-top-30{ margin-top:30px;}
.margin-top-25{ margin-top:25px;}
.margin-top-20{ margin-top:20px;}
.margin-top-15{ margin-top:15px;}
.margin-top-10{ margin-top:10px;}
.margin-top-5{ margin-top:5px;}
.margin-top-4{ margin-top:3px;}
.margin-top-3{ margin-top:3px;}
.margin-top-2{ margin-top:2px;}
.margin-top-1{ margin-top:1px;}
.margin-top-none{ margin-top:0 !important;}

/*bottom*/

.margin-bottom-50{ margin-bottom:50px;}
.margin-bottom-40{ margin-bottom:40px;}
.margin-bottom-30{ margin-bottom:30px;}
.margin-bottom-25{ margin-bottom:25px;}
.margin-bottom-20{ margin-bottom:20px;}
.margin-bottom-15{ margin-bottom:15px;}
.margin-bottom-10{ margin-bottom:10px;}
.margin-bottom-5{ margin-bottom:5px;}
.margin-bottom-4{ margin-bottom:4px;}
.margin-bottom-3{ margin-bottom:3px;}
.margin-bottom-2{ margin-bottom:2px;}
.margin-bottom-1{ margin-bottom:1px;}

/*left*/

.margin-left-130{ margin-left:130px;}
.margin-left-120{ margin-left:120px;}
.margin-left-110{ margin-left:110px;}
.margin-left-100{ margin-left:100px;}
.margin-left-50{ margin-left:50px;}
.margin-left-40{ margin-left:40px;}
.margin-left-30{ margin-left:30px;}
.margin-left-25{ margin-left:25px;}
.margin-left-20{ margin-left:20px;}
.margin-left-15{ margin-left:15px;}
.margin-left-10{ margin-left:10px;}
.margin-left-8{ margin-left:8px;}
.margin-left-5{ margin-left:5px;}
.margin-left-4{ margin-left:4px;}
.margin-left-3{ margin-left:3px;}
.margin-left-2{ margin-left:2px;}
.margin-left-1{ margin-left:1px;}
.margin-left-none{margin-left:0 !important;}

/*right*/

.margin-right-none{margin-right:0 !important;}
.margin-right-50{ margin-right:50px;}
.margin-right-40{ margin-right:40px;}
.margin-right-30{ margin-right:30px;}
.margin-right-25{ margin-right:25px;}
.margin-right-20{ margin-right:20px;}
.margin-right-15{ margin-right:15px;}
.margin-right-10{ margin-right:10px;}
.margin-right-5{ margin-right:5px;}
.margin-right-4{ margin-right:4px;}
.margin-right-3{ margin-right:3px;}
.margin-right-2{ margin-right:2px;}
.margin-right-1{ margin-right:1px;}

/*---------------------------------------------*/

.absolute {position:absolute !important}
.relative {position:relative !important}
.fixed {position:fixed}
.position0 { top: 0; right: 0; left: 0; bottom: 0;}
.left0 {left: 0;}
.bottom0 {bottom: 0;}
.right0 {right : 0;}
.top0 {top: 0;}
.top100 {top: 100px;}
.top90 {top: 90px;}
.top80 {top: 80px;}
.top70 {top: 70px;}
.top60 {top: 60px;}
.top50 { top: 50px}
.top50 { top: 50px}
.top45 { top: 45px}
.top40 { top: 40px}
.top30 { top: 30px}
.top25 { top: 25px}
.top20 { top: 20px}
.top15 { top: 15px}
.top10 { top: 10px}
.top9 { top: 9px}
.top8 { top: 8px}
.top7 { top: 7px}
.top6 { top: 6px}
.top5 { top: 5px}
.top4 { top: 4px}
.top3 { top: 3px}
.top2 { top: 2px}
.top1 { top: 1px}

.bottom100 {bottom: 100px;}
.bottom90 {bottom: 90px;}
.bottom80 {bottom: 80px;}
.bottom70 {bottom: 70px;}
.bottom60 {bottom: 60px;}
.bottom50 { bottom: 50px}
.bottom45 { bottom: 45px}
.bottom40 { bottom: 40px}
.bottom30 { bottom: 30px}
.bottom25 { bottom: 25px}
.bottom20 { bottom: 20px}
.bottom15 { bottom: 15px}
.bottom10 { bottom: 10px}
.bottom5 { bottom: 5px}
.bottom4 { bottom: 4px}
.bottom3 { bottom: 3px}
.bottom2 { bottom: 2px}
.bottom1 { bottom: 1px}

.left100 {left: 100px;}
.left90 {left: 90px;}
.left80 {left: 80px;}
.left70 {left: 70px;}
.left60 {left: 60px;}
.left50 { left: 50px}
.left45 { left: 45px}
.left40 { left: 40px}
.left30 { left: 30px}
.left25 { left: 25px}
.left20 { left: 20px}
.left15 { left: 15px}
.left10 { left: 10px}
.left5 { left: 5px}
.left4 { left: 4px}
.left3 { left: 3px}
.left2 { left: 2px}
.left1 { left: 1px}

.right100 {right: 100px;}
.right90 {right: 90px;}
.right80 {right: 80px;}
.right70 {right: 70px;}
.right60 {right: 60px;}
.right50 { right: 50px}
.right45 { right: 45px}
.right40 { right: 40px}
.right30 { right: 30px}
.right20 { right: 20px}
.right25 { right: 25px}
.right15 { right: 15px}
.right10 { right: 10px}
.right5 { right: 5px}
.right4 { right: 4px}
.right3 { right: 3px}
.right2 { right: 2px}
.right1 { right: 1px}



/*-------------------*/
.btn-head {position:relative}
.btn-charcoal {
  background-color: #333;
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 600;
  height: 40px;
  line-height: 40px !important;
  text-align: center; width:100%;
  transition: all .2s ease-in-out; -webkit-transition: all .2s ease-out; -moz-transition: all .2s ease-out; -o-transition: all .2s ease-out;
  border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; -o-border-radius: 2px;
  border:0 none; border-bottom:4px solid #111; cursor:pointer; width:100%; float:left
}
.btn-charcoal:hover {
  background-color: #444; color:white; text-decoration:none
}
.shade-bar {
  background-color: rgb(0, 0, 0);
  height: 4px;
  left: 0px;
  opacity: 0.4;
  position: absolute;
  top: 36px; width:100%;
}

.btn-light-charcoal {
  background-color: #444;
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 600;
  height: 40px;
  line-height: 38px !important;
  text-align: center; width:100%;
  transition: all .2s ease-in-out; -webkit-transition: all .2s ease-out; -moz-transition: all .2s ease-out; -o-transition: all .2s ease-out;
  border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px;
  border:0 none; border-bottom:4px solid #222; cursor:pointer; width:100%; float:left
}
.btn-light-charcoal:hover {
  background-color: #555; color:white; text-decoration:none
}
.btn-light-gray {
  background: #eee none repeat scroll 0 0;
  border-bottom: 3px solid #acacac;
  border-radius: 2px; -webkit-border-radius: 2px; -o-border-radius: 2px; -moz-border-radius: 2px;
  color: #222 !important;
  font-size: 13px;
  font-weight: bolder;
  height: 32px;
  line-height: 32px !important;
  text-align: center;
}
.btn-light-gray:hover {background: #ddd none repeat scroll 0 0;

}